    #include "resource.h"

    #define IDD_DLG 1001
    #define IDC_BUTTON 1002

    IDD_DLG DIALOGEX 0,0,221,127
    CAPTION "Самостоятельное диалоговое окно"
    FONT 8,"MS Sans Serif"
    STYLE WS_VISIBLE | WS_CAPTION | WS_SYSMENU | WS_THICKFRAME | DS_CENTER
    BEGIN
        CONTROL "Закрыть окно",IDC_BUTTON,"Button",WS_CHILD | WS_VISIBLE | WS_TABSTOP,73,80,74,22
    END
